RubyGems Navigation menu

sequel_polymorphic 0.5.0

A gem that provides Sequel::Models with polymorphic association capabilities

版本列表:

  1. 0.5.0 - October 23, 2018 (8.0 KB)
  2. 0.4.0 - October 25, 2017 (8.0 KB)
  3. 0.3.1 - January 05, 2017 (7.5 KB)
  4. 0.3.0 - December 22, 2016 (7.5 KB)
  5. 0.2.2 - August 07, 2015 (7.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Jack Dempsey, Dave Myron, Alexander Kurakin

SHA 256 checksum:

42629b8de9d25c85b2abda4774c07789c338ba6b008226e7339645c69c355d6a

下载总次数 103,050

这个版本 13,015

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

相关链接: